=== src/gc_join/Makefile ===
#
# gle-library makefile runs on MS nmake.exe or GNU make
#
# automatically generated - do not modify all changes maybe lost
#
# NMAKE code here \
!ifndef 0 # \
MV=move # \
RM=del # \
RMDIR=rmdir /S /Q # \
CP=copy # \
MAKE=nmake /nologo # \
SEP=\ # \
CSEP=& # \
INSTALL_INCLUDES=copy ..\include\*.gle "C:\Program Files\gle\gleinc" # \
!else
# Make code here
MV=mv -f
RM=rm -f
RMDIR=rm -r
CP=cp -f
MAKE=make
SEP=/
CSEP=;
INSTALL_INCLUDES=sudo cp ../include/*.gle /usr/share/gle/gleinc
# \
!endif

all: gc_join.eps gc_join.pdf gc_join.png

gc_join.eps: gc_join.gle
	gle -device EPS -cairo gc_join.gle

gc_join.pdf: gc_join.gle
	gle -device PDF -cairo gc_join.gle

gc_join.png: gc_join.gle
	gle -device PNG -cairo -DPI 150 gc_join.gle

clean:
	-$(RM) gc_join.eps gc_join.pdf gc_join.png
	-$(RMDIR) .gle
