## gle-graphics-library 0~20221105

=== debian/changelog ===
gle-graphics-library (0~20221105-2) unstable; urgency=medium

  * upload to unstable

 -- Christian T. Steigies <cts@debian.org>  Fri, 03 Feb 2023 17:45:09 +0100

gle-graphics-library (0~20221105-1) experimental; urgency=medium

  * Initial release (Closes: #1027676)
  * mention GLE, Andrey Grozin, A. S. Budden and Jan Soubusta
    in debian/copyright

 -- Christian T. Steigies <cts@debian.org>  Sun, 29 Jan 2023 18:22:12 +0100
