=== debian/control ===
Source: gle-graphics-library
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christian T. Steigies <cts@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://glx.sourceforge.io/
Vcs-Browser: https://salsa.debian.org/science-team/gle-graphics-library
Vcs-Git: https://salsa.debian.org/science-team/gle-graphics-library.git
Rules-Requires-Root: no

Package: gle-graphics-library
Architecture: all
Conflicts: gle-graphics (<=4.2.5)
Depends: ${misc:Depends}, gle-graphics (>=4.3)
Description: Library of routines and example scripts written in GLE
 These scripts used to come bundled with the GLE distribution.  However,
 they may get updated prior to the next release.  This repo makes them
 available separately for users to modify and/or update outside of the GLE
 release schedule.
