## gle-graphics-library 4.3.6

=== debian/changelog ===
gle-graphics-library (4.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Apr 2025 20:36:59 +0200
