## gle-graphics-library 4.3.7

=== src/Makefile ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	cd feynman_2 $(CSEP) $(MAKE)
 	cd sqroot $(CSEP) $(MAKE)
 	cd AFM $(CSEP) $(MAKE)
+	cd ulam $(CSEP) $(MAKE)
 	cd volcano3d $(CSEP) $(MAKE)
 	cd spider $(CSEP) $(MAKE)
 	cd feynman_7 $(CSEP) $(MAKE)
@@ -97,6 +98,7 @@
 	cd informationgain $(CSEP) $(MAKE)
 	cd intersect $(CSEP) $(MAKE)
 	cd colormap $(CSEP) $(MAKE)
+	cd stairs $(CSEP) $(MAKE)
 	cd steps $(CSEP) $(MAKE)
 	cd bayesiannet $(CSEP) $(MAKE)
 	cd feynman_18 $(CSEP) $(MAKE)
@@ -162,6 +164,7 @@
 	cd stuff $(CSEP) $(MAKE)
 	cd boxplot-ft $(CSEP) $(MAKE)
 	cd four $(CSEP) $(MAKE)
+	cd nottingham $(CSEP) $(MAKE)
 	cd bumpchart $(CSEP) $(MAKE)
 	cd feynman_10 $(CSEP) $(MAKE)
 	cd wallx $(CSEP) $(MAKE)
@@ -257,6 +260,7 @@
 	cd feynman_2 $(CSEP) $(MAKE) clean
 	cd sqroot $(CSEP) $(MAKE) clean
 	cd AFM $(CSEP) $(MAKE) clean
+	cd ulam $(CSEP) $(MAKE) clean
 	cd volcano3d $(CSEP) $(MAKE) clean
 	cd spider $(CSEP) $(MAKE) clean
 	cd feynman_7 $(CSEP) $(MAKE) clean
@@ -295,6 +299,7 @@
 	cd informationgain $(CSEP) $(MAKE) clean
 	cd intersect $(CSEP) $(MAKE) clean
 	cd colormap $(CSEP) $(MAKE) clean
+	cd stairs $(CSEP) $(MAKE) clean
 	cd steps $(CSEP) $(MAKE) clean
 	cd bayesiannet $(CSEP) $(MAKE) clean
 	cd feynman_18 $(CSEP) $(MAKE) clean
@@ -360,6 +365,7 @@
 	cd stuff $(CSEP) $(MAKE) clean
 	cd boxplot-ft $(CSEP) $(MAKE) clean
 	cd four $(CSEP) $(MAKE) clean
+	cd nottingham $(CSEP) $(MAKE) clean
 	cd bumpchart $(CSEP) $(MAKE) clean
 	cd feynman_10 $(CSEP) $(MAKE) clean
 	cd wallx $(CSEP) $(MAKE) clean
@@ -382,9 +388,3 @@
 	cd colormapcontour $(CSEP) $(MAKE) clean
 	cd shapes $(CSEP) $(MAKE) clean
 	cd labels $(CSEP) $(MAKE) clean
-	cd data $(CSEP) $(MAKE) clean
-	cd feynman_11 $(CSEP) $(MAKE) clean
-	cd sarppepo $(CSEP) $(MAKE) clean
-	cd mutation $(CSEP) $(MAKE) clean
-	cd parallel $(CSEP) $(MAKE) clean
-	cd web $(CSEP) $(MAKE) clean
