=== src/boxplot/Makefile ===
#
# gle-library makefile runs on MS nmake.exe or GNU make
#
# automatically generated - do not modify all changes maybe lost
#
# NMAKE code here \
!ifndef 0 # \
MV=move # \
RM=del # \
RMDIR=rmdir /S /Q # \
CP=copy # \
MAKE=nmake /nologo # \
SEP=\ # \
CSEP=& # \
INSTALL_INCLUDES=copy ..\include\*.gle "C:\Program Files\gle\gleinc" # \
!else
# Make code here
MV=mv -f
RM=rm -f
RMDIR=rm -r
CP=cp -f
MAKE=make
SEP=/
CSEP=;
INSTALL_INCLUDES=sudo cp ../include/*.gle /usr/share/gle/gleinc
# \
!endif

all: boxplot.eps boxplot.pdf boxplot.png

boxplot.eps: boxplot.gle
	gle -device EPS -cairo boxplot.gle

boxplot.pdf: boxplot.gle
	gle -device PDF -cairo boxplot.gle

boxplot.png: boxplot.gle
	gle -device PNG -cairo -DPI 150 boxplot.gle

clean:
	-$(RM) boxplot.eps boxplot.pdf boxplot.png
	-$(RMDIR) .gle
