=== debian/changelog ===
gle-graphics-library (4.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sun, 05 Oct 2025 18:23:42 +0200
