=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christian T. Steigies <cts@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://glx.sourceforge.io/
 Vcs-Browser: https://salsa.debian.org/science-team/gle-graphics-library
 Vcs-Git: https://salsa.debian.org/science-team/gle-graphics-library.git
