=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# Direct Git
opts="mode=git" https://github.com/vlabella/gle-library.git \
  refs/tags/v([\d\.]+) debian uupdate
